package org.keyscience.models;

import android.graphics.Bitmap;

public class EventsNewsModel {

    private Bitmap imageId;
    private String title;
    private String date;
    private String content;
    private String categories;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getCategories() {
        return categories;
    }

    public void setCategories(String categories) {
        this.categories = categories;
    }


    public Bitmap getImage() {
        return imageId;
    }

    public void setImage(Bitmap imageId) {
        this.imageId = imageId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }
}
